WordPress.org

Support

Support » Plugins and Hacks » WP Smush Image Optimizer » [Plugin: WP Smush.it] need to try version 1.5, error message Automatic smushing has been disabled te

[Plugin: WP Smush.it] need to try version 1.5, error message Automatic smushing has been disabled te

  • Automatic smushing has been disabled temporarily due to an error. Operation timed out after 20000 milliseconds with 0 bytes received

    Can anyone provide me with the version 1.5 – since some of the forums are saying that it worked well in 1.5 and now everybody’s getting the above error message including me? I REALLY appreciate your help.

    http://wordpress.org/extend/plugins/wp-smushit/

  • The topic ‘[Plugin: WP Smush.it] need to try version 1.5, error message Automatic smushing has been disabled te’ is closed to new replies.
Skip to toolbar